.Xbuzz
	{
	position:absolute; top:10px; left:0px;
	width:280px;
	}

.buzzBox
	{
	position:relative; top:0px; left:0px; width:275px; height:185px; background:url('/img/boxes/bloo_c2c_r5f.gif') left top no-repeat;
	}

#buzzTarget
	{
	position:relative;
	/*
	top:15px;
	margin-bottom:10px;
	*/
	}

#buzzTarget hr
	{
	border-bottom: 1px solid #E6E6E6;
    border-left: 1px solid white;
    border-top: 1px solid white;
    margin-bottom: 2px;
	}

.buzz th div
	{
	width:102px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#444;
	}

.field
	{
	border:1px solid #bbb;
	background-color:#fdfdfd;
	}

.coolBtn
	{
	display:inline-block;
	background:url('/img/boxes/box_bloo_call_us_ok_btns only5.png') no-repeat top left;
	width:96px; height:42px; padding-top:13px;
	
	position:relative; left:40px; text-align:center;
	}

.coolBtn.continue
	{
	position:absolute;
	top:90px; left:150px;
	}

.coolBtn:hover
	{
	cursor:pointer;
	}

.coolBtn a
	{
	font-family:Verdana, Geneva, sans-serif; font-size:9px; font-weight:bold;
	color:white; text-decoration:none;
	}

.examplePhone
	{
	font-family:Arial, Helvetica, sans-serif; font-size:9px;
	color:#666;
	width:150px;
	}

.privacyMsg
	{
	position:relative; top:-12px; left:200px; width:80px;
	font-family:Arial, Helvetica, sans-serif; font-size:9px;
	}

.privacyMsg a:link, .privacyMsg a:visited
	{
	text-decoration:none;
	color:#888;
	}

.privacyMsg a:hover
	{
	text-decoration:none;
	color:#222;
	}


#coolBtn_nojs
	{
	position:absolute; bottom:27px; left:38px; z-index:100; width:84px;
	}

.genericMsgBox
	{
	position:relative; /* top:0px; */ /* top:-8px; */ left:12px; width:250px; height:90px; font-size:12px; margin-bottom:10px;
	}

.closeBtn
	{
	position: absolute; top: 4px; left: 252px; height:16px;
	}


.buzzForm
	{
	position:relative; 
	/* left:30px; */
	/* width:213px; */  
	height:47px;
	/*
	background:url('/img/rev7/buzz-form-v3_r2.png') left top no-repeat;
	background:url('/img/rev7/buzz-form-v3_r3.png') left top no-repeat;
	*/
	width:265px;
	margin:0 auto;
	}

.buzzForm #goBtn {
	position: absolute;
	/* right: 0; */
	left:150px;
	top: 11px;
	padding-bottom: 5px;
	}


.partyB-head
	{
	margin:-10px 0 0 0; width:100%; text-align:center;
	color:#319FC3;
	}


.buzzForm input
	{
	position:absolute;
	/* left:18px; */ top:9px;
	width:130px;
	color:#888;
	/*
	width:132px;
	background-color:transparent;
	border:0 solid transparent;
	*/
	left:0px;
	}

.partyB-head, .buzzForm input
	{
	font-family:"Arial Black",Arial,Helvetica,sans-serif;
	/* font-size:11px; */ font-size:16px;
	}


.goBtn, .goBtn span a
	{
	position:absolute;
	top:0px; width:47px; height:47px;
	}

.goBtn
	{
	/* left:0px; */
	left:166px;
	}

.goBtn span
	{
	padding:0; margin:0;
	}

.goBtn span a
	{
	/* left:166px; */
	left:0px;
	display:block;
	background: url('/img/rev7/go_button_r2x47-on_flat.png') -100px -100px no-repeat;
	text-decoration:none;
	}

.goBtn span a:hover
	{
	background-position:0 0;
	}
